{
  "state": "DONE",
  "postSearchDescription": {
    "importantParams": [
      {
        "name": "trees",
        "val": "100"
      },
      {
        "name": "depth",
        "val": "15"
      },
      {
        "name": "min_samples",
        "val": "1"
      }
    ]
  },
  "resumed": false,
  "timeOrderingEnabled": false,
  "sampleWeightsEnabled": false,
  "progress": {
    "top_level_todo": [],
    "stack": [],
    "top_level_done": [
      {
        "name": "Loading train set",
        "time": 799
      },
      {
        "name": "Loading test set",
        "time": 265
      },
      {
        "name": "Collecting preprocessing data",
        "time": 168
      },
      {
        "name": "Preprocessing train set",
        "time": 184
      },
      {
        "name": "Preprocessing test set",
        "time": 46
      },
      {
        "name": "Hyperparameter searching",
        "time": 32141
      },
      {
        "name": "Fitting model",
        "time": 3205
      },
      {
        "name": "Saving model",
        "time": 394
      },
      {
        "name": "Scoring model",
        "time": 2052
      },
      {
        "name": "Preparing explainability",
        "time": 3752
      }
    ]
  },
  "startTime": 1700139772822,
  "endTime": 1700139815969,
  "preprocessingTime": 0,
  "trainingTime": 43147,
  "hyperparamsSearchTime": 32141,
  "pythonVersion": "3.6.8"
}